#!/bin/sh
##script that call java application to set the property file for custom field upgrade
CP=.
CP=$CP:./resources
CP=$CP:lib/log4j-1.2.13.jar
CP=$CP:lib/commons-logging.jar

CP=$CP:lib/cms_custom_fields_upgrade.jar
JAVA=/usr/bin/java
echo " JAVA: $JAVA"
echo " CLASSPATH: $CP"

$JAVA -cp $CP com.tandbergtv.cms.upgrade.CustomFieldUpgradeConfig $1 $2 $3
